Page 2 of 2 FirstFirst 12
Results 11 to 17 of 17

Thread: 4.2.40 Now crashes on load "Binary XML file line #37: Error inflating class fragment"

  1. #11
    Junior Member
    Join Date
    Jun 2018
    Posts
    3

    BeyondPod would not launch after 4.2.40 update

    Hello, I'm having trouble launching the application after the recent update

    IMG_20181008_222420.jpg

    Android 4.4.2

    Screenshot_2018-10-08-22-25-11.jpg

    Please let know if this can be fixed.

  2. #12
    Junior Member
    Join Date
    Apr 2018
    Posts
    5
    I'm having similar problems. The app will lag when starting up and then crash after a few minutes. I have to go through this cycle a few times before it will run.

  3. #13
    BeyondPod Team
    Join Date
    Mar 2017
    Location
    US
    Posts
    770
    Quote Originally Posted by inge View Post
    Hello, I'm having trouble launching the application after the recent update

    IMG_20181008_222420.jpg

    Android 4.4.2

    Screenshot_2018-10-08-22-25-11.jpg

    Please let know if this can be fixed.
    Please see the below thread.

  4. #14
    Junior Member
    Join Date
    Jun 2018
    Posts
    3
    Quote Originally Posted by KimW View Post
    Please see the below thread.
    Thank you, 4.2.30 works fine

  5. #15
    Junior Member
    Join Date
    Oct 2018
    Posts
    2
    OK now that figured out how to revert to 4.2.18 and had it working fine, how do I prevent it from oh so helpfully updating itself into uselessness again??

  6. #16
    BeyondPod Team
    Join Date
    Mar 2017
    Location
    US
    Posts
    770
    Quote Originally Posted by ANosal View Post
    OK now that figured out how to revert to 4.2.18 and had it working fine, how do I prevent it from oh so helpfully updating itself into uselessness again??
    You will want to go into your Google Play Store settings and turn off auto-updating for BP.

  7. #17
    Junior Member
    Join Date
    May 2018
    Posts
    3
    Quote Originally Posted by KimW View Post
    You can revert back to the last version that worked on your device before the most recent update to 4.2.40. Some users have gone back to 4.2.30 with no issues or 4.2.18. http://www.beyondpod.mobi/Android/BETA/betachanges.htm
    Thanks, 4.2.30 seems to work for me as well. Unfortunately this issue with majority of my feeds still persists.

    http://www.beyondpod.com/forum/showt...ed-downloading
    http://www.beyondpod.com/forum/showt...nloads-failing

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •